@charset "utf-8";
/* CSS Document */

.designIntroTitle.houseLand
{
  height:auto;
  line-height:normal;
  min-height:51px;
  padding:10px;
}

.designIntroTitle.houseLand h3
{
  color:#fff;
  font-size:14px;
  font-weight:normal;
  line-height:normal;
}

.designIntroTitle.houseLand .price
{
  font-weight:700;
}

.designDetails h2
{
  color:#0557a4;
  margin:0;
}

.designIntroThumb .status
{
	background-color:rgba(255,0,4,0.75);
	bottom:1%;
	color:#fff;
	position:absolute;
	text-align:center;
	width:100%;
}